{
  "parent": "minecraft:end/enter_end_gateway",
  "criteria": {
    "criterion_one": {
      "trigger": "minecraft:placed_block",
      "conditions": {
        "location": [
          {
            "condition": "minecraft:location_check",
            "predicate": {
              "dimension": "minecraft:overworld"
            }
          },
          {
            "condition": "minecraft:match_tool",
            "predicate": {
              "items": [
                "minecraft:chorus_flower"
              ]
            }
          }
        ]
      }
    }
  },
  "display": {
    "description": "Start growing a Chorus Flower in the overworld",
    "icon": {
      "id": "minecraft:chorus_flower"
    },
    "title": "Imported Fruit",
    "frame": "task"
  }
}